body { font-size:13px;}
#EC_main, #EC_contents { font-size:13px;}
#EC_header, #EC_contents, #EC_leftcolumn, #ECcolumn { font-size:13px;}

/*#EC_header  dd#mediumarea a{ background:url(../image/header_iconM_o.gif) no-repeat left center;}
#EC_header  dd#largearea a { background:url(../image/header_iconL.gif) no-repeat left center;}
#EC_header  dd#smallerea a { background:url(../image/header_iconS.gif) no-repeat left center;}*/

#EC_design #EC_header  #largearea a{
	display:block;
	width:18px;
	height:17px;
	background:url(../image/header_iconL.gif) no-repeat left center;
	float:right;
}

#EC_design #EC_header  #mediumarea a{
	display:block;
	width:18px;
	height:17px;
	background:url(../image/header_iconM_o.gif) no-repeat left center;
	float:right;
	margin-right:1px;
}

#EC_design #EC_header  #smallerea a{
	display:block;
	width:18px;
	height:17px;
	background:url(../image/header_iconS.gif) no-repeat left center;
	float:right;
	margin-right:1px;
}

#EC_design #EC_header  #largearea a:hover{
	background:url(../image/header_iconL_o.gif) no-repeat left center;
}

/*#EC_design #EC_header  #mediumarea a:hover{
	background:url(../image/header_iconM_o.gif) no-repeat left center;
}*/

#EC_design #EC_header  #smallerea a:hover{
	background:url(../image/header_iconS_o.gif) no-repeat left center;
}